
.footer {
    padding: 90px 0 80px !important;
    color: #999;
    background-color: #333333;
}

li.current_page_item > a {
    background-color: #a8cf45;
    color: #ffffff;
    border-radius: 2px;
}

.navbar-nav > ul > li > a {
    border-radius: 0;
    color: #222222;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    text-transform: capitalize;
    background-color: transparent;
}

.navbar-right > ul >li > a {
    padding-bottom: 10px;
    padding-top: 10px;
}

.nav > ul > li > a {
    position: relative;
    display: block;
    padding: 10px 15px;
}

.navbar-right > ul > li {
    margin-top: 2px;
    -webkit-transition: all .3sease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3sease-in-out;
}

.navbar-right > ul > li > a {
    padding: 15px;
}

.navbar-nav > ul > li:hover a, .header_style_01 .navbar-default .navbar-nav > li:focus a {
    background-color: #076799;
    color: #ffffff;
}

.hero {
    position: relative;
    width: 100%;
    height: 750px;
    background: url("../images/ford_realty.png") no-repeat center center;
    background-size: cover;
}

.property-management-hero{
    position: relative;
    width: 100%;
    height: 450px;
    background: url("../images/property-management-hero.png") no-repeat center center;
    background-size: cover;
}

.property-management-hero-overlay{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    color: white;
    padding: 20px;
}

.hero-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /*background: rgba(0, 0, 0, 0.5); !* Dark overlay *!*/
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    color: white;
    padding: 20px;
}

.search-bar {
    max-width: 600px;
    width: 100%;
}
/* Gradient Transition */
.gradient-transition {
    height: 100px;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), white);
}

.hero-overlay h1, .property-management-hero-overlay h1  {
    color: #ffffff;
    font-size: 52px;
    font-weight: 300;
    text-transform: capitalize;
    display: block;
    margin: 0;
    padding: 30px 0 30px;
    position: relative;
    text-shadow: 4px 4px 6px rgba(0, 0, 0, 1)
}

.hero-overlay .lead, .property-management-hero-overlay .lead {
    font-size: 21px;
    font-weight: 300;
    padding: 0 0 40px;
    margin: 0;
    line-height: inherit;
    color: #ffffff;
    text-shadow: 4px 4px 6px rgba(0, 0, 0, 1)
}

.single-feature {
    background: #076799;
    border-bottom: 10px solid transparent;
    text-align: center;
    padding: 30px 25px 45px 25px;
    color: #a9ce4f;
}

.single-feature h2 {
    color: #a9ce4f;
    text-decoration: underline;
}

.kt-divider {
    width: 40%;
    left: 0;
    border-top: 8px solid #076799;
    opacity: 1;
}

.btn-primary {
    background-color: #a8cf45;
    color: #ffffff;
}

.btn-primary:hover {
    background-color: #076799;
    color: #ffffff;
}
@media (max-width: 1200px) {
    .hero {
        height: 700px;
    }
    .hero-overlay h1 {
        font-size: 42px;
    }
    .hero-overlay .lead {
        font-size: 18px;
    }
}

@media (max-width: 1100px) {
    .hero {
        height: 600px;
    }
}

@media (min-width: 992px) and (max-width: 1058px) {
    .navbar-right > li > a{
        font-size: 13px;
    }
}

@media (max-width: 992px) {
    .hero {
        height: 500px;
    }
}
@media (max-width: 768px) {
    .hero {
        height: 400px;
    }
    .single-feature {
        margin: 10px;
    }
}
@media (max-width: 576px) {
    .hero {
        height: 300px;
    }
}